<?php  
	require "commonincludefiles.php";
	
	if($_SESSION["VedantnrCollegeId"]!="" && isset($_SESSION["VedantnrCollegeId"]))
	{
		$objscholarship = new ScholarshipMgmt();
		$objscholarship->scholarship_id	= $_POST['scholarship_id'];
		$objscholarship->scholarship_name = $_POST['scholarship_name'];
		
		
		
		if($objscholarship->scholarship_id == 0){
			$objscholarship->addscholarship();
		}
		else{			
			if($_REQUEST['act'] == "del")
				$objscholarship->deletescholarship();
			else
				$objscholarship->editscholarship();
		}
		echo '{"success":"true"}';
	}
	else
	{
		echo '{"success":"false","msg":"session expiry"}';
	}
?>